<?xml version="1.0"?>
<level levelNumber="9" countOfCards="56" numberOfTurnovers="0" numberOfCardsInStockPile="22" numberOfReservePiles="0" numberOfBonusCards="1">
	<card id="0" zLayer="4" x="576" y="321.333" angle="-60.1875" assignedValue="-1" isSpecial="false">
		<under>3</under>
		<over>6</over>
		<under>38</under>
	</card>
	<card id="1" zLayer="1" x="536" y="510.333" angle="30.8438" assignedValue="-1" isSpecial="false">
		<over>2</over>
		<over>5</over>
		<under>9</under>
	</card>
	<card id="2" zLayer="2" x="580" y="434" angle="30.25" assignedValue="-1" isSpecial="false">
		<under>1</under>
		<over>3</over>
	</card>
	<card id="3" zLayer="3" x="618" y="365.333" angle="30.6563" assignedValue="-1" isSpecial="false">
		<over>0</over>
		<under>2</under>
		<under>38</under>
	</card>
	<card id="4" zLayer="8" x="442" y="437" angle="-30.8437" assignedValue="-1" isSpecial="false">
		<over>5</over>
		<under>8</under>
	</card>
	<card id="5" zLayer="9" x="487" y="513.333" angle="-30.9999" assignedValue="-1" isSpecial="false">
		<under>1</under>
		<under>4</under>
		<under>9</under>
	</card>
	<card id="6" zLayer="5" x="512" y="319" angle="0" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<over>7</over>
	</card>
	<card id="7" zLayer="6" x="438.333" y="318.333" angle="60.2812" assignedValue="-1" isSpecial="false">
		<under>6</under>
		<over>8</over>
		<under>37</under>
	</card>
	<card id="8" zLayer="7" x="401.333" y="366.333" angle="-30.4688" assignedValue="-1" isSpecial="false">
		<over>4</over>
		<under>7</under>
		<under>37</under>
	</card>
	<card id="9" zLayer="0" x="512" y="534.999" angle="0" assignedValue="-1" isSpecial="true">
		<over>1</over>
		<over>5</over>
	</card>
	<card id="10" zLayer="0" x="761.998" y="324.666" angle="-30.4062" assignedValue="-1" isSpecial="false">
		<over>13</over>
		<over>15</over>
		<over>16</over>
		<over>17</over>
	</card>
	<card id="11" zLayer="0" x="324.333" y="463.333" angle="0" assignedValue="-1" isSpecial="true">
		<over>43</over>
		<over>45</over>
		<over>47</over>
		<over>49</over>
		<over>51</over>
		<over>53</over>
		<over>55</over>
	</card>
	<card id="12" zLayer="0" x="697.335" y="463.333" angle="0" assignedValue="-1" isSpecial="true">
		<over>42</over>
		<over>44</over>
		<over>46</over>
		<over>48</over>
		<over>50</over>
		<over>52</over>
		<over>54</over>
	</card>
	<card id="13" zLayer="1" x="773.333" y="342.667" angle="-30.625" assignedValue="-1" isSpecial="true">
		<under>10</under>
		<over>15</over>
		<over>16</over>
		<over>17</over>
		<over>18</over>
	</card>
	<card id="14" zLayer="1" x="252.333" y="345.333" angle="30.4375" assignedValue="-1" isSpecial="true">
		<under>29</under>
		<over>31</over>
		<over>32</over>
		<over>33</over>
		<over>34</over>
	</card>
	<card id="15" zLayer="2" x="784.998" y="362.666" angle="-30.8438" assignedValue="-1" isSpecial="false">
		<under>10</under>
		<under>13</under>
		<over>16</over>
		<over>17</over>
		<over>18</over>
		<over>19</over>
	</card>
	<card id="16" zLayer="3" x="796.998" y="381.667" angle="-30.6563" assignedValue="-1" isSpecial="false">
		<under>10</under>
		<under>13</under>
		<under>15</under>
		<over>17</over>
		<over>18</over>
		<over>19</over>
		<over>20</over>
	</card>
	<card id="17" zLayer="4" x="807.998" y="400.667" angle="-30.8576" assignedValue="-1" isSpecial="false">
		<under>10</under>
		<under>13</under>
		<under>15</under>
		<under>16</under>
		<over>18</over>
		<over>19</over>
		<over>20</over>
		<over>39</over>
	</card>
	<card id="18" zLayer="5" x="818.998" y="419.667" angle="-30.5312" assignedValue="-1" isSpecial="false">
		<under>13</under>
		<under>15</under>
		<under>16</under>
		<under>17</under>
		<over>19</over>
		<over>20</over>
		<over>39</over>
	</card>
	<card id="19" zLayer="6" x="830.998" y="439.667" angle="-30.4497" assignedValue="-1" isSpecial="false">
		<under>15</under>
		<under>16</under>
		<under>17</under>
		<under>18</under>
		<over>20</over>
		<over>39</over>
	</card>
	<card id="20" zLayer="7" x="840.998" y="456.667" angle="-30.7187" assignedValue="-1" isSpecial="false">
		<under>16</under>
		<under>17</under>
		<under>18</under>
		<under>19</under>
		<over>39</over>
	</card>
	<card id="21" zLayer="0" x="653.333" y="204.667" angle="-30.1563" assignedValue="-1" isSpecial="false">
		<over>22</over>
		<over>23</over>
		<over>24</over>
	</card>
	<card id="22" zLayer="1" x="621.333" y="211.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>21</under>
		<over>23</over>
		<over>24</over>
	</card>
	<card id="23" zLayer="2" x="586.333" y="211.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>21</under>
		<under>22</under>
		<over>24</over>
		<over>25</over>
	</card>
	<card id="24" zLayer="3" x="553.333" y="202.667" angle="30.5625" assignedValue="-1" isSpecial="false">
		<under>21</under>
		<under>22</under>
		<under>23</under>
		<over>25</over>
		<over>26</over>
		<over>27</over>
	</card>
	<card id="25" zLayer="4" x="523.333" y="194.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>23</under>
		<under>24</under>
		<over>26</over>
		<over>27</over>
	</card>
	<card id="26" zLayer="5" x="488.333" y="194.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>24</under>
		<under>25</under>
		<over>27</over>
		<over>28</over>
	</card>
	<card id="27" zLayer="6" x="459.333" y="202.667" angle="-30.375" assignedValue="-1" isSpecial="false">
		<under>24</under>
		<under>25</under>
		<under>26</under>
		<over>28</over>
		<over>30</over>
		<over>41</over>
	</card>
	<card id="28" zLayer="7" x="434.333" y="208.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>26</under>
		<under>27</under>
		<over>30</over>
		<over>41</over>
	</card>
	<card id="29" zLayer="0" x="264.001" y="327.333" angle="30.7029" assignedValue="-1" isSpecial="false">
		<over>14</over>
		<over>31</over>
		<over>32</over>
		<over>33</over>
	</card>
	<card id="30" zLayer="8" x="397.333" y="208.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>27</under>
		<under>28</under>
		<over>41</over>
	</card>
	<card id="31" zLayer="2" x="241.668" y="365.333" angle="30.5624" assignedValue="-1" isSpecial="false">
		<under>14</under>
		<under>29</under>
		<over>32</over>
		<over>33</over>
		<over>34</over>
		<over>35</over>
	</card>
	<card id="32" zLayer="3" x="229.668" y="384.35" angle="30.5313" assignedValue="-1" isSpecial="false">
		<under>14</under>
		<under>29</under>
		<under>31</under>
		<over>33</over>
		<over>34</over>
		<over>35</over>
		<over>36</over>
	</card>
	<card id="33" zLayer="4" x="218.668" y="403.667" angle="30.5312" assignedValue="-1" isSpecial="false">
		<under>14</under>
		<under>29</under>
		<under>31</under>
		<under>32</under>
		<over>34</over>
		<over>35</over>
		<over>36</over>
		<over>40</over>
	</card>
	<card id="34" zLayer="5" x="207.335" y="423" angle="30.4687" assignedValue="-1" isSpecial="false">
		<under>14</under>
		<under>31</under>
		<under>32</under>
		<under>33</under>
		<over>35</over>
		<over>36</over>
		<over>40</over>
	</card>
	<card id="35" zLayer="6" x="195.335" y="442.667" angle="30.312" assignedValue="-1" isSpecial="false">
		<under>31</under>
		<under>32</under>
		<under>33</under>
		<under>34</under>
		<over>36</over>
		<over>40</over>
	</card>
	<card id="36" zLayer="7" x="185.691" y="459.667" angle="30.6875" assignedValue="-1" isSpecial="false">
		<under>32</under>
		<under>33</under>
		<under>34</under>
		<under>35</under>
		<over>40</over>
	</card>
	<card id="37" zLayer="0" x="396" y="332.305" angle="-60.7503" assignedValue="-1" isSpecial="true">
		<over>7</over>
		<over>8</over>
	</card>
	<card id="38" zLayer="0" x="626.045" y="327.966" angle="60.1561" assignedValue="-1" isSpecial="true">
		<over>0</over>
		<over>3</over>
	</card>
	<card id="39" zLayer="8" x="852.665" y="477.333" angle="-30.4062" assignedValue="-1" isSpecial="false">
		<under>17</under>
		<under>18</under>
		<under>19</under>
		<under>20</under>
	</card>
	<card id="40" zLayer="8" x="174.035" y="480" angle="30.125" assignedValue="-1" isSpecial="false">
		<under>33</under>
		<under>34</under>
		<under>35</under>
		<under>36</under>
	</card>
	<card id="41" zLayer="9" x="370.333" y="202.667" angle="30.7499" assignedValue="-1" isSpecial="false">
		<under>27</under>
		<under>28</under>
		<under>30</under>
	</card>
	<card id="42" zLayer="1" x="696.67" y="527.334" angle="0" assignedValue="-1" isSpecial="false">
		<under>12</under>
		<over>44</over>
		<over>46</over>
		<over>48</over>
		<over>50</over>
		<over>52</over>
		<over>54</over>
	</card>
	<card id="43" zLayer="1" x="323.668" y="527.334" angle="0" assignedValue="-1" isSpecial="false">
		<under>11</under>
		<over>45</over>
		<over>47</over>
		<over>49</over>
		<over>51</over>
		<over>53</over>
		<over>55</over>
	</card>
	<card id="44" zLayer="2" x="696.67" y="519.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>12</under>
		<under>42</under>
		<over>46</over>
		<over>48</over>
		<over>50</over>
		<over>52</over>
		<over>54</over>
	</card>
	<card id="45" zLayer="2" x="323.668" y="519.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>11</under>
		<under>43</under>
		<over>47</over>
		<over>49</over>
		<over>51</over>
		<over>53</over>
		<over>55</over>
	</card>
	<card id="46" zLayer="3" x="696.003" y="510.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>12</under>
		<under>42</under>
		<under>44</under>
		<over>48</over>
		<over>50</over>
		<over>52</over>
		<over>54</over>
	</card>
	<card id="47" zLayer="3" x="323.001" y="510.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>11</under>
		<under>43</under>
		<under>45</under>
		<over>49</over>
		<over>51</over>
		<over>53</over>
		<over>55</over>
	</card>
	<card id="48" zLayer="4" x="721.003" y="502" angle="30.0312" assignedValue="-1" isSpecial="false">
		<under>12</under>
		<under>42</under>
		<under>44</under>
		<under>46</under>
		<over>50</over>
		<over>52</over>
		<over>54</over>
	</card>
	<card id="49" zLayer="4" x="348.001" y="502" angle="30.0312" assignedValue="-1" isSpecial="false">
		<under>11</under>
		<under>43</under>
		<under>45</under>
		<under>47</under>
		<over>51</over>
		<over>53</over>
		<over>55</over>
	</card>
	<card id="50" zLayer="5" x="671.67" y="502.667" angle="-30.0625" assignedValue="-1" isSpecial="false">
		<under>12</under>
		<under>42</under>
		<under>44</under>
		<under>46</under>
		<under>48</under>
		<over>52</over>
		<over>54</over>
	</card>
	<card id="51" zLayer="5" x="298.668" y="502.667" angle="-30.0625" assignedValue="-1" isSpecial="false">
		<under>11</under>
		<under>43</under>
		<under>45</under>
		<under>47</under>
		<under>49</under>
		<over>53</over>
		<over>55</over>
	</card>
	<card id="52" zLayer="6" x="695.67" y="497" angle="0" assignedValue="-1" isSpecial="false">
		<under>12</under>
		<under>42</under>
		<under>44</under>
		<under>46</under>
		<under>48</under>
		<under>50</under>
		<over>54</over>
	</card>
	<card id="53" zLayer="6" x="322.668" y="497" angle="0" assignedValue="-1" isSpecial="false">
		<under>11</under>
		<under>43</under>
		<under>45</under>
		<under>47</under>
		<under>49</under>
		<under>51</under>
		<over>55</over>
	</card>
	<card id="54" zLayer="7" x="695.67" y="487.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>12</under>
		<under>42</under>
		<under>44</under>
		<under>46</under>
		<under>48</under>
		<under>50</under>
		<under>52</under>
	</card>
	<card id="55" zLayer="7" x="322.668" y="487.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>11</under>
		<under>43</under>
		<under>45</under>
		<under>47</under>
		<under>49</under>
		<under>51</under>
		<under>53</under>
	</card>
</level>
